<?xml version="1.0"  encoding="GB2312"?>
<AppRoot>
  <MainForm OEM_TYPE="1" Left="0" Top="0" Width="1024" Height="738" BackPic="Lan_Skin\Player\normal.bmp">
    <VideoRect Left="8" Top="8" Width="819" Height="607"/>
    <ControlsGroup>
      <Channel Left="5" Top="624" Width="824" Height="110"/>
      <Volume Hint="Volume control" Vertical="0" Left="844" Top="379" Width="166" Height="16" BarPic="Lan_Skin\Player\Bar.bmp" SliderPic="Lan_Skin\Player\Slider.bmp"/>
      <Date Left="891" Top="9" Width="71" Height="12"/>
      <Calendar Left="833" Top="30" Width="188" Height="122">
      	<Item>Paz</Item>
      	<Item>Pt</Item>
      	<Item>Sal</Item>
      	<Item>Çar</Item>
      	<Item>Per</Item>
      	<Item>Cu</Item>
      	<Item>Cmt</Item>
      </Calendar>
      <Button NorPic="Lan_Skin\Player\normal.bmp" DisPic="Lan_Skin\Player\Disable.bmp" HotPic="Lan_Skin\Player\hot.bmp" DownPic="Lan_Skin\Player\down.bmp" MaskPic="Lan_Skin\Player\mask.bmp">
        <Item Name="Switch4" Hint="4'lü Bölme" Func="SwitchWnd()" Arg="4" Left="907" Top="413" Width="42" Height="42" MaskColor="0xFF00FF"/>
        <Item Name="Switch9" Hint="9'lu Bölme" Func="SwitchWnd()" Arg="9" Left="907" Top="461" Width="42" Height="42" MaskColor="0xFF00FF"/>
        <Item Name="Switch16" Hint="16'lı Bölme" Func="SwitchWnd()" Arg="16" Left="907" Top="512" Width="42" Height="42" MaskColor="0xFF00FF"/>
        <Item Name="SwitchAll" Hint="Tüm Bölmeler" Func="SwitchWnd()" Arg="64" Left="907" Top="563" Width="42" Height="42" MaskColor="0xFF00FF"/>
        <Item Name="PrevYear" Hint="Geçen Yıl" Func="PrevYear()" Left="839" Top="5" Width="20" Height="20" MaskColor="0xFF00FF"/>
        <Item Name="NextYear" Hint="Sonraki Yıl" Func="NextYear()" Left="992" Top="5" Width="20" Height="20" MaskColor="0xFF00FF"/>
        <Item Name="PrevMonth" Hint="Geçen Ay" Func="PrevMonth()" Left="863" Top="5" Width="20" Height="20" MaskColor="0xFF00FF"/>
        <Item Name="NextMonth" Hint="Sonraki Ay" Func="NextMonth()" Left="969" Top="5" Width="20" Height="20" MaskColor="0xFF00FF"/>
        <Item Name="Play" Caption="Oynat" Hint="Oynat" Func="Play()" Left="841" Top="168" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="Pause" Caption="Duraklat"  Hint="Duraklat" Func="Pause()" Left="931" Top="168" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="Stop" Caption="Durdur" Hint="Durdur" Func="Stop()" Left="841" Top="208" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="FramePlay" Caption="Frame step" Hint="Frame step" Func="FramePlay()" Left="931" Top="208" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="Slow" Caption="Yavaş Oynat"  Hint="Yavaş Oynat" Func="Slow()" Left="841" Top="249" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="Fast" Caption="Hızlı Oynat" Hint="Hızlı Oynat" Func="Fast()" Left="931" Top="249" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="BackSeek" Caption="Back Seek" Hint="Back a certain period of time" Func="BackSeek()"  Left="841" Top="289" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="CapturePic" Caption="Resim Çek" Hint="Snapshot" Func="CapturePic()" Left="931" Top="289" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="CyclePlay" Caption="Zaman" Hint="Zaman Aralığı Belirle" Func="CyclePlay()" Left="841" Top="329" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="OtherFunc" Caption="Diğer" Hint="Diğer Özellikler" Func="OtherFunc()" Left="931" Top="329" Width="83" Height="32" MaskColor="0xFF00FF"/>
        <Item Name="Exit" Hint="ÇIKIŞ" Func="Exit()" Left="887" Top="638" Width="80" Height="80" MaskColor="0xFF00FF"/>
      </Button>        
      <Menu>        
        <Item Name="BrowsePic" Caption="Resim Arama" Func="BrowsePic()"/>
        <Item Name="DiscBurn" Caption="Disk Yazma" Func="DiscBurn()" />
        <Item Name="CutVideo" Caption="Video Kesme" Func="CutVideo()" />
        <Item Name="SeekPlayTime" Caption="Zaman Oynatma" Func="SeekPlayTime()" />
        <Item Name="PartZoom" Caption="Digital Zoom" Func="PartZoom()"/>
        <!--<Item Name="SmartSearch" Caption="ÖÇÄÜËÑË÷" Func="SmartSearch()"/>-->
      </Menu>
    </ControlsGroup>
      <MsgBox>
      	<Item> Belirtilen Zamanda Kayıt Yok! </Item>
      	<Item> Lütfen Kanal Seçin! </Item>
      	<Item> Yedek Player? </Item>
      	<Item> Kayıt Oynatma Başarısız! </Item> 
      </MsgBox>
      <Other>
      	<Item> Lütfen Zaman Aralığı Belirtin </Item>
      	<Item> Clip video time section </Item>
      </Other>    
  </MainForm>
  <ChangeProperty>
  		<Item> Lütfen İsim Girin: </Item>
  		<Item> Tamam </Item>
  		<Item> İptal </Item>
  		<Item> Giriş Boş Bırakılmaz! </Item>
  </ChangeProperty>
  <CutInfo>
  		<Item> Klip Kanal </Item>
  		<Item> Zaman Bölümü </Item>
  		<Item> Şuanki Zaman </Item>
  		<Item> İptal Etme </Item>
  		<Item> Klip İptal Edilecek? </Item>
  		<Item> Tamam </Item>
  </CutInfo>
  <DiscBurner>
  	<Controls>
  		<Item> Disk Yazdır </Item>
  		<Item> Dosya </Item>
  		<Item> ISO Dosyası Aç... </Item>
  		<Item> ISO Dosyası Kaydet... </Item>
  		<Item> Kapat </Item>
  		<Item> Düzenle </Item>
  		<Item> Disk Yükleniyor </Item>
  		<Item> Disk Çıkar </Item>
  		<Item> Yazdır </Item>
  		<Item> Sil </Item>
  		<Item> Hızlı Silme </Item>
  		<Item> Yardım </Item>
  		<Item> Hakkında... </Item>
  		<Item> Çocuk Rehberi Oluşturma </Item>
  		<Item> İsim Tekrarla </Item>
  		<Item> Sil </Item>
  		<Item> Yazdırma Sürücüsü: </Item>
  		<Item> Yazma Hızı </Item>
  		<Item> Yazdır </Item>  		
  		<Item> Dosya İsmi </Item>
  		<Item> Boyut(Byte) </Item>
  		<Item> Dosya Açma Modu </Item>
  		<Item> Durum Arama Modu </Item>
  		<Item> Tarih: </Item>  		
  		<Item> Kayıt Modu </Item>
  		<Item> Kanal </Item>
  		<Item> Normal Kay. </Item>
  		<Item> Alarm Kay. </Item>
  		<Item> Normal + Alarm Kay. </Item>  		  		
  		<Item> Tara Ve Ekle </Item>
  		<Item> Hepsini Seç </Item>
  		<Item> Hepsini Temizle </Item>
  		<Item> Kullanıcıları Yaz </Item>
  	</Controls>
  	<MsgBox>
  		<Item> Lütfen Dizin Seçin! </Item>
  		<Item> Yazma İçeriği Yok! </Item>
  		<Item> Disk Siline Bilir Değil! </Item>
  		<Item> Disk Bütün Verileri Silinecek Eminmisiniz?  </Item>
  		<Item> Sil! </Item>
  		<Item> Disk Siline Bilir Değil! </Item>
  		<Item> CD RW Hızlı Silme Desteği Yok! </Item>
  		<Item> Disk Verileri Hızlı Silinecek Eminmisiniz? </Item>
  		<Item> Hızlı Silme! </Item>
  		<Item> CD RW seçemessiniz! </Item>
  		<Item> Yazmak İçin Veri Yok!  </Item>
  		<Item> Yazmaya Başla? </Item>
  		<Item> Aynı Seviye Düzeyi Tekrar Edilmez! </Item>
  		<Item> CD RW Formatı Bitti! </Item>
  		<Item> CD RW Format Hatası! </Item>
  		<Item> Yazma Tamamlandı! </Item>
  		<Item> Lütfen Boş CD Takın Ve Yazmaya Devam Edin </Item>
  		<Item> Yazma Hatalı </Item>
  	</MsgBox>
  	<Other>
  		<Item> Geçerli Sürücü:  </Item>
  		<Item> Giriş Çocuk Rehberi </Item>
  		<Item> Yeni İsim Girin </Item>
  		<Item> Kanal %d </Item>
  	</Other>
  </DiscBurner>
  <SeekTime>
  		<Item> Zaman Oynatma  </Item>
  		<Item> Oynatılacak Zamanı Seçin </Item>
  		<Item> Tamam </Item>
  		<Item> İptal </Item>
  </SeekTime>
  <TimeSect>
  		<Item> Zaman Bölümü </Item>
  		<Item> Başlangıç Zamanı </Item>
  		<Item> Bitiş Zamanı </Item>
  		<Item> Sıfırla </Item>  	
  		<Item> Tamam </Item>
  		<Item> İptal </Item>  
  		<Item> Zaman Aralığı 10 sn. Olmalıdır </Item>  
  </TimeSect>
  <SeePic>
		<Item> Resim Gösterme </Item>
		<Item> Seçme Türü </Item>
		<Item> Preview snapshot </Item>
		<Item> Playback snapshot </Item>
		<Item> Tarih Seç </Item>
		<Item> Kanal Seç </Item>
		<Item> Zaman </Item>
		<Item> Zoom in </Item>
		<Item> Sıfırla </Item>
		<Item> Zoom out </Item>
		<Item> Sil </Item>
		<Item> Çıkış </Item>
		<Item> Kanal%02d </Item>
		<Item> Seçili Fotoğraf Silinecek Eminmisiniz? </Item>
		<Item> Kaydet </Item>
	</SeePic>  
	<CutType>
		<Item> Kesme Modu </Item>
		<Item> Tamam </Item>
		<Item> EXE Dosyası Yap </Item>
		<Item> Yanlız Kullanıcı Ekleme </Item>
		<Item> Sadece Video Dosyası Kaydet </Item>		
	</CutType> 
</AppRoot>
